package jessrobocode;

import java.awt.Color;
/**
 *
 * @author Usuario
 */
public class Robotita extends JessRobot {
    
    /** Creates a new instance of Robotito */
    public Robotita() {
    }
    
    public String jessRobotFilename(){
		Color color=new Color(0);
		this.setColors(color.MAGENTA,color.PINK,color.WHITE);
        return "Robotita.clp";
    }
    
}

